<template>
  <div class="result" @click="closeResult">
    <p class="text">{{ message }} </p>
  </div>
</template>

<script>
export default {
  props: ['message'],
  
  data(){
    return{
    }
  },

  methods: {
    closeResult() {
      this.$emit("closeResult");
    },
  },
  
};

</script>

<style scoped>
.result {
  width: 100%;
  height: 300px;
  outline: auto;
  background-color: rgb(199, 197, 197);
  align-content: center;
  border-radius: 5%;
}

.result .text {
  display: grid;
  place-items: center;
  height: 100%;
  vertical-align: auto;
  font-style: italic;
  text-align: center;
  font-size: 30px;
  line-height: auto;
  color: rgb(0, 0, 0);
}
</style>
